$fw-lighter: 100;
$fw-light: 200;
$fw-regular: 400;
$fw-bold: 600;
$fw-bolder: 800;
$fw-boldest: 900;

$fs-h1: 4rem;
$fs-h2: 3rem;
$fs-h3: 2rem;
$fs-h4: 1.5rem;
$fs-h5: 1.2rem;
$fs-h6: 0.8rem;
$fs-h7: 0.4rem;